.Caption
{
	font-family: medula-one-n4, serif;
}

.heading2
{
	font-family: montserrat-n4, sans-serif;
}

.h1
{
	font-family: raleway-n1, sans-serif;
}

.bodytext
{
	font-family: sorts-mill-goudy-n5, serif;
}

.Gallery-Caption
{
	font-family: sorts-mill-goudy-i5, serif;
}

.BodyText
{
	font-family: playfair-display-n4, serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u2362-4
{
	font-family: josefin-sans-n7, sans-serif;
}

#u2350-4
{
	font-family: josefin-sans-n7, sans-serif;
}

#u2357-4
{
	font-family: josefin-sans-n7, sans-serif;
}

#u2331.PamphletThumbSelected #u1570-4 p,#u1570-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u5820-5
{
	font-family: raleway-n1, sans-serif;
}

#u5820
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1681-2,#u1681-3,#u1681-5,#u1682-19
{
	font-family: glegoo-n4, sans-serif;
}

